» Ubuntu » Pakete » precise (12.04LTS) » interpreters » libdbd-pg-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: ruby-dbd-pg  ]

Paket: libdbd-pg-ruby (0.3.9+gem2deb-1) [universe]

Links für libdbd-pg-ruby

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket ruby-dbd-pg herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (E-Mail-Archiv)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Transitional package for ruby-dbd-pg

Pakete, die libdbd-pg-ruby bereitstellen

ruby-dbd-pg
Ruby/DBI PostgreSQL driver

Andere Pakete mit Bezug zu libdbd-pg-ruby

  • hängt ab von
  • empfiehlt
  • schlägt vor

libdbd-pg-ruby herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 2,1 kB28,0 kB [Liste der Dateien]